/* Add your CSS here */

/*Remove Grey background around images*/

/*Second set of images*/

.alignleft2,
.alignright2,
.alignnone2,
.aligncenter2 {
  text-align: center;
}
.alignleft2 img,
.alignright2 img,
.alignnone2 img,
.aligncenter2 img {
  padding: 6px;
  background-color: none;
  border: 0px solid #fffff;
  border-radius: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  max-width: 100%;
  height: auto;
}
@media (max-width: 767px) {
  .alignleft2 img,
  .alignright2 img,
  .alignnone2 img,
  .aligncenter2 img {
    float: none !important;
    margin: 0 auto;
  }
}
@media (max-width: 767px) {
  .alignleft2:before,
  .alignright2:before,
  .alignnone2:before,
  .aligncenter2:before,
  .alignleft2:after,
  .alignright2:after,
  .alignnone2:after,
  .aligncenter2:after {
    content: " ";
    display: table;
  }
  .alignleft2:after,
  .alignright2:after,
  .alignnone2:after,
  .aligncenter2:after {
    clear: both;
  }
}
.alignleft2 img {
  float: left;
  margin: 0 20px 10px 0;
}
.alignright2 img {
  float: right;
  margin: 0 0 10px 20px;
}
.aligncenter2 {
  display: block;
  text-align: center;
}
.aligncenter2 img {
  margin: 0 auto 20px auto;
}
.alignnone2 img {
  margin: 0 0 20px 0;
}

/* Logo Height on Scroll */
.header.headhesive.headhesive--stick .logo img {
	/*height: 28px;*/
}
/*Fix SVG image issue*/

.header .logo { width: 260px; }


/*Reduced space between the black breadcrumps bar and the content of the page. Default is 90px*/

.page-content {padding-top: 40px;} 



/*Reduce trademark symbol in the slider*/



.stability_large_white .tp-splitted .tp-splitted:last-child { 
    
font-size: 28px !important;
vertical-align: text-top;
} 

/* SPAN DECORATION */



.title-accent > h1 > span {
  font-family: 'Anton', sans-serif;
  
  color: #f1c40f; 
}

/*Slider small text */

.tp-caption.stability_verysmall_white_mw {
	
	max-width:750px;
	
}

/*button in the slider*/

.tp-caption a:hover {
color:#ffffff;
}


.tp-caption a {
color:#ffffff;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#ffffff;
}
/*increase dark overlay in the slider*/

.rsOverlay {
  opacity: 0.55;
  filter: alpha(opacity=55.00000000000001);
  position: absolute;
  top: 10;
  right: 0;
  left: 0;
  height: 80%;
  background: #000;
}
@media (min-width: 768px) {
  .rsOverlay {
    height: 70%;
    top: 17%;
  }
}

/*changed line height in slider*/

tp-caption.modern_medium_white {
  position: absolute;
  color: #2AEEF8;
  text-shadow: none;
  font-weight: 300;
  font-size: 24px;
  line-height: 20px;
  font-family: 'Muli', sans-serif;
  margin: 0px;
  border-width: 0px;
  border-style: none;
  white-space: nowrap;
}

element.style {
    z-index: 3;
    white-space: nowrap;
    min-height: 0px;
    min-width: 0px;
    line-height: 38px;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 0px;
    font-size: 21px;
    left: -65.3246px;
    top: 244.796px;
    visibility: visible;
    opacity: 0;
    transform: matrix3d(0.75, 0, 0, 0, 0, 0.75, 0, 0, 0, 0, 1, -0.00166, 0, 0, 0, 1);
    transition: all 0s ease 0s;
    transform-origin: 50% 50% 0px;
}







/*Changed padding around the logo so the white space is tight*/




/* Logo */
.header .logo {
  margin: 0;
  padding: 25px 0 10px 0;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  float: left;
}





.header-top ul > li {
  position: relative;
  padding: 10px 7px 0px 13px;
}
/*Changed font color for the button in the slider*/

.tp-caption a {
    color: #ffffff;
    text-shadow: none;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
}

/*Changed font size*/

body {
  background-color: #fff;
  color: #333333;
  font-family: 'Muli', sans-serif;
  font-size: 16px;
  line-height: 22px;
  margin: 0;
}


/*Fixing trademark size in the slider*/

.decor {
  
  color: #C81717;
    text-transform: uppercase;
  text-shadow: none;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
  letter-spacing: 0;
  font-weight: 400;
  font-size: 22px;
  font-family: 'Anton', sans-serif;
  line-height: 72px;
}

.tp-caption.stability_large_white_bg span {
  border-width: 0px;
  border-style: none;
  border-color: #000000;
  background-color: transparent;
  color: #2f2f2f;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: none;
  letter-spacing: 0;
  font-weight: 400;
  font-size: 22px;
  font-family: 'Anton', sans-serif;
  line-height: 72px;
}

/*changed the color for the divider*/

.hr-with-icon.icon-primary {
    color: #f1c40f;
}

.hr-with-icon .fa {
    font-size: 14px;
    display: inline-block;
    position: relative;
    top: 5px;
    width: 30px;
    background: none;
}

/*Remove fading effect on partners logo*/

.partners__logos > li img {
    max-width: 100%;
    height: auto;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    opacity: 1.5;
    filter: alpha(opacity=0);
}
/* Vertical line for a container */

.robust-info-page-body {
    border-left: 1px solid #f1c40f;
}


/* Table Header */

.table > thead > tr > th {
  padding: 14px;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  font-weight: normal;
  color: #ffffff;
  background-color: #000000;
}

